---
name: FeatureCard
route: /Cards/FeatureCard
menu: Cards
---

import { Playground, PropsTable } from 'docz'
import { FeatureCard } from '../../src'
import { Alert } from 'react-native'
import { colors } from '@barcard/functions'

## FeatureCard

## About

Square card for displaying features.

## Basic Usage

<Playground>
  <FeatureCard
    item={{
      name: 'Feature',
      photos: [],
      featuredBorderColor: colors.teal,
      featuredTextColor: colors.teal,
    }}
    handlePress={() => alert('Pressed feature card!')}
    wrapperStyle={{
      display: 'flex',
      flex: 1,
    }}
    style={{
      width: 200,
      height: 80,
    }}
  />
</Playground>

## Properties

<PropsTable of={FeatureCard} includeDescription={true} />
